import request from '@/utils/request'

export function listEventClear(query) {
  return request({ url: '/hzz/eventclear/list', method: 'get', params: query })
}
export function searchEventClear(data, pageNum, pageSize) {
  return request({ url: '/hzz/eventclear/search', method: 'post', params: { pageNum, pageSize }, data })
}
